Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Problem downgrading Da Vinci AiO
#1
Hello,

I have reset my AiO (FW 1.1.5) with the jumper method. Now i can flash 1.1.J without any problems but i can't flash the aio firmware 1.1.3 / 1.0.3. The printer doesn't reboot after flashing and only show the two black bars.

Is there any solution about this kind of problem?
Reply
#2
1.1.J is for Davinci 1.0 - the first generation which allow to flash any version of FW (stock or repetier)

AiO cannot be flashed with stock FW when jumper is used as new generation has encrypted FW and cannot be flashed with jumper method, there is no available tool to flash stock after this.
only 2 solutions :
1- send back to support hoping they will fix it
2 -flash repetier but you will loose scanner feature

DOWNGRADING PROCESS ON AiO MUST NOT USE JUMPER, IT WON'T WORK
Reply
#3
(01-05-2016, 01:59 AM)luc Wrote: 1.1.J is for Davinci 1.0 - the first generation which allow to flash any version of FW (stock or repetier)

AiO cannot be flashed with stock FW when jumper is used as new generation has encrypted FW and cannot be flashed with jumper method, there is no available tool to flash stock after this.
only 2 solutions :
1- send back to support hoping they will fix it
2 -flash repetier but you will loose scanner feature

DOWNGRADING PROCESS ON AiO MUST NOT USE JUMPER, IT WON'T WORK

Hello,

It's really strange we can flash 1.1.J on AIO, and it's basically works, some bugs with top cover and there's no scanner support, but it works.
Reply
#4
(02-25-2016, 09:27 AM)imak1to Wrote:
(01-05-2016, 01:59 AM)luc Wrote: 1.1.J is for Davinci 1.0 - the first generation which allow to flash any version of FW (stock or repetier)

AiO cannot be flashed with stock FW when jumper is used as new generation has encrypted FW and cannot be flashed with jumper method, there is no available tool to flash stock after this.
only 2 solutions :
1- send back to support hoping they will fix it
2 -flash repetier but you will loose scanner feature

DOWNGRADING PROCESS ON AiO MUST NOT USE JUMPER, IT WON'T WORK

Hello,

It's really strange we can flash 1.1.J on AIO, and it's basically works, some bugs with top cover and there's no scanner support, but it works.

screen and x y should work properly heating extruder and z home should not, extruder motor will be hot very quick, so all depend of what you call works basically, with 11j you cannot print without changing some wiring,
Reply
#5
(02-25-2016, 08:17 PM)luc Wrote:
(02-25-2016, 09:27 AM)imak1to Wrote:
(01-05-2016, 01:59 AM)luc Wrote: 1.1.J is for Davinci 1.0 - the first generation which allow to flash any version of FW (stock or repetier)

AiO cannot be flashed with stock FW when jumper is used as new generation has encrypted FW and cannot be flashed with jumper method, there is no available tool to flash stock after this.
only 2 solutions :
1- send back to support hoping they will fix it
2 -flash repetier but you will loose scanner feature

DOWNGRADING PROCESS ON AiO MUST NOT USE JUMPER, IT WON'T WORK

Hello,

It's really strange we can flash 1.1.J on AIO, and it's basically works, some bugs with top cover and there's no scanner support, but it works.

screen and x y should work properly heating extruder and z home should not, extruder motor will be hot very quick, so all depend of what you call works basically, with 11j you cannot print without changing some wiring,

I know, I were talking about the fact that printer actually boots up, and if we're flashing 1.1.3 from AIO the screen just shows 2 black bars.
Reply
#6
(01-05-2016, 01:59 AM)luc Wrote: 1.1.J is for Davinci 1.0 - the first generation which allow to flash any version of FW (stock or repetier)

AiO cannot be flashed with stock FW when jumper is used as new generation has encrypted FW and cannot be flashed with jumper method, there is no available tool to flash stock after this.
only 2 solutions :
1- send back to support hoping they will fix it
2 -flash repetier but you will loose scanner feature

DOWNGRADING PROCESS ON AiO MUST NOT USE JUMPER, IT WON'T WORK

1.1J is not stock FW for AIO, it is not encrypted that is why you can flash, you also can flash repetier but not AIO stock FW
Reply
#7
(02-26-2016, 09:05 AM)luc Wrote:
(01-05-2016, 01:59 AM)luc Wrote: 1.1.J is for Davinci 1.0 - the first generation which allow to flash any version of FW (stock or repetier)

AiO cannot be flashed with stock FW when jumper is used as new generation has encrypted FW and cannot be flashed with jumper method, there is no available tool to flash stock after this.
only 2 solutions :
1- send back to support hoping they will fix it
2 -flash repetier but you will loose scanner feature

DOWNGRADING PROCESS ON AiO MUST NOT USE JUMPER, IT WON'T WORK

1.1J is not stock FW for AIO, it is not encrypted that is why you can flash, you also can flash repetier but not AIO stock FW

I know that we can't as noone is really interested in it basically, there's not much AIO users. However there definitely should be a way. Someone will came up with it sooner or later.
Reply
#8
(02-26-2016, 11:09 AM)it is the same for 1.0a and 2.0a ,  they use same kind of encrypted fw, it is not limited to AiO Wrote: only 1.0 and 2.0 can flash any version
Reply
#9
Yes only 1.0 and 2.0 .
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)